Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-1275

Overview

Vulnerability Score 7.8 7.8
CVE Id CVE-2008-1275
Last Modified 07 Mar 2011 10:06:26
Published 10 Mar 2008 07:44:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-1275

Summary

Multiple unspecified vulnerabilities in the SMTP service in MailEnable Standard Edition 1.x, Professional Edition 3.x and earlier, and Enterprise Edition 3.x and earlier allow remote attackers to cause a denial of service (crash) via crafted (1) EXPN or (2) VRFY commands.

Vulnerable Systems

Application

  • Mailenable Enterprise 3.0

  • Mailenable Professional 3.0

  • Mailenable Standard


References

BID - 28154

CONFIRM - http://www.mailenable.com/hotfix/

SECUNIA - 29300

VUPEN - ADV-2008-0800

XF - mailenable-expn-vrfy-dos(41083)

MILW0RM - 5235


Last Updated: 27 May 2016 10:47:06